Bug 131085 - Maintainer Update: games/pykawari to 8.2.8
Summary: Maintainer Update: games/pykawari to 8.2.8
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Gabor Kovesdan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-28 18:00 UTC by umeno
Modified: 2009-03-03 05:50 UTC (History)
0 users

See Also:


Attachments
file.diff (2.95 KB, patch)
2009-01-28 18:00 UTC, umeno
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description umeno 2009-01-28 18:00:08 UTC
Maintainer Update: games/pykawari to 8.2.8
and USE_GCC= 3.4 if OSVERSION >= 700042
Comment 1 Gabor Kovesdan freebsd_committer 2009-01-29 23:01:30 UTC
Responsible Changed
From-To: freebsd-ports-bugs->gabor

Take.
Comment 2 dfilter service freebsd_committer 2009-03-03 05:44:03 UTC
gabor       2009-03-03 05:42:18 UTC

  FreeBSD ports repository

  Modified files:
    games/pykawari       Makefile distinfo 
    games/pykawari/files patch-build_src_gcc.mak 
  Added files:
    games/pykawari/files patch-build__src__misc__mmap.h 
  Log:
  - Update to 8.2.8
  - Unbreak on GCC 4.X
  
  PR:             ports/131085
  Submitted by:   UMENO Takashi <umeno@rr.iij4u.or.jp> (maintainer)
  
  Revision  Changes    Path
  1.22      +2 -7      ports/games/pykawari/Makefile
  1.7       +3 -3      ports/games/pykawari/distinfo
  1.1       +16 -0     ports/games/pykawari/files/patch-build__src__misc__mmap.h (new)
  1.4       +13 -4     ports/games/pykawari/files/patch-build_src_gcc.mak
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Gabor Kovesdan freebsd_committer 2009-03-03 05:46:41 UTC
State Changed
From-To: open->closed

Committed, thanks! I'm sorry that it took so long, but I've worked out a patch 
to make it build on GCC 4.X so we don't need the GCC 3.4 dependency any more.